Menu

## API Documentation

### Namespaces

netico

### Table of Contents

CONFIG = \realpath('../config/bones.ini')
  Path to the configuration file.
TEMPLATES = \realpath('../resources/templates')
  Path to the folder that contains the templates.

### Constants

#### CONFIG

constants.php : 16

Path to the configuration file.

`public mixed CONFIG = \realpath('../config/bones.ini')`

#### TEMPLATES

constants.php : 20

Path to the folder that contains the templates.

`public mixed TEMPLATES = \realpath('../resources/templates')`

## Search results